!
!     $Id$
!
      iUnit = 22
!
      OPEN (UNIT=iUnit,                                                &
     &     FILE='pakoDisplay.txt', STATUS='UNKNOWN', ACCESS='APPEND') 
!
! *** 'displayClearAreaSwMode'
!
!!    IF (command.ne.OMselected) then
!
      iCoffset     = 55
      iCindent     =  3
!
      do iRoffset = 11,36,1
!
         call xmlOut(iRoffset,iCoffset,                                &
     &        "                                                      ") 
!
      end do
!
!!    END IF
!
      iRoffset     = 10
      iRoffsetLong = 35
!






